`<availability>` | supplies information about the availability of a text, for example any restrictions on its use or distribution, its copyright status, etc.
Attributes: |
`status` | supplies a code identifying the current availability of the text.
| Datatype: (free | unknown | restricted)
| Legal values: |
`free` | the text is freely available.
`unknown` | the status of the text is unknown.
`restricted` | the text is not freely available.
| Default: #IMPLIED

Example

    <availability status=restricted>
        <p>Available for academic research purposes only.</p>
    </availability>
    <availability status=free></availability>
    <availability status=restricted>
        <p>Available under licence from the publishers.</p>
    </availability>

Note
Tagset auxiliary tag set for TEI headers
Class
Filename `teihdr2`
Content: A consistent format should be adopted
Parents publicationStmt
Children p
Declaration

    <!ELEMENT availability  - O  (p*)                               >
    <!ATTLIST availability       %a.global
              status             (free | unknown | restricted)
                                                     #IMPLIED       >

See 5.2.4

Back to index